atk-sharp GLib.IWrapper GLib.GInterface(typeof(Atk.ComponentAdapter)) To be added. To be added.
- Method
  System.UInt32 `` To be added. To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Property
  Atk.Layer To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
- Method
  Atk.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.